When there is something I might need later, I write it here so I don't forget. Or when I think about something that could be useful to other people.

Comparing rpm versions

When wondering which rpm version number is higher. Install the package poldek, and use the command rpmvercmp. Or install the package ruby-rpm, and use the command rpmvercmp.rb.

[/en/linux/mandriva] permanent link